Recent content by Habs69M

  1. Habs69M

    Post [KERNEL][G93xx][TW6/7/8][2019-12-30] ** TGPKERNEL ** [v6.15.5][3.18.140][ESD2]

    Does this kernel support "mount namespace separation"? Cause i cant use titanium backup on external sd, using your 6.3.1 kernel, thks :)
  2. Habs69M

    Post [2019-12-13 v7.0.7 & Android 7.1] MEmu - Most Powerful Android Emulator

    yes latest memu, all topps apps, walking dead trading cards, skate ..... did it with 2.8.6 and 2.9.3 also, and another user here mentionned the same error with topps apps also
  3. Habs69M

    Post [2019-12-13 v7.0.7 & Android 7.1] MEmu - Most Powerful Android Emulator

    cyclic dependencies not allowed, i still get this error on topps apps :(
  4. Habs69M

    Post [2019-12-13 v7.0.7 & Android 7.1] MEmu - Most Powerful Android Emulator

    hope this cyclic dependecies not allowed flag or whatever it is is gone in next update cause i miss my topps apps with this emu :)
  5. Habs69M

    Post [2019-12-13 v7.0.7 & Android 7.1] MEmu - Most Powerful Android Emulator

    yeah seems to be only on memu
  6. Habs69M

    Post [2019-12-13 v7.0.7 & Android 7.1] MEmu - Most Powerful Android Emulator

    just hade to update the walking dead card trader app and got a error: 'cyclic dependencies not allowed' will update all to 2.9.3 and kitkat/lollipop to rc4 and see if it solves my problem :) edit: now i get please update the app but in app store i get device not compatible, anything i can do...
  7. Habs69M

    Post [2019-12-13 v7.0.7 & Android 7.1] MEmu - Most Powerful Android Emulator

    how do i re import my MemuHyperv VMs on a fresh install? cause i backed up the folder and replaced it after but multi memu wont see all my VMs
  8. Habs69M

    Post Note 4 sm-n910w8 rom?

    And what good kernel for 6.0.1 ? canadian variant if that matters :)
  9. Habs69M

    Post Note 4 sm-n910w8 rom?

    double post
  10. Habs69M

    Post Note 4 sm-n910w8 rom?

    All is good, only need to find some good xposed module cause gravity MM works partially
  11. Habs69M

    Post Note 4 sm-n910w8 rom?

    went with 6.0.1 official then rooted, will go from there :)
  12. Habs69M

    Thread Note 4 sm-n910w8 rom?

    Confused a bit with note 4 loll I am on EMPORIA rom with Emotion r23 kernel, but wanted something new and updated to flash :) Any recomendation? Thks :)
  13. Habs69M

    Post Can't launch SuperSU on Amazon Fire Tv

    thks cool app but i still cant open super su :), dont know after reading some that you even can :)